@import url(../vendor/fonts/opensanshebrew/stylesheet.css);
*, *:before, *:after{box-sizing: border-box;}

html,body{
margin:0; padding:0;
direction:rtl;
font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;
font-size:16px;
color:#1e1e1f;
}

*{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif !important;}
a,button,input[type=submit]{text-decoration:none; cursor:pointer;}
a:hover{text-decoration:underline;}
form{padding:0; margin:0;}
input,select,textarea{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif; font-size:16px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
p{display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.after:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
.fgrey{color:#8e9393;}
.fgold{color:#e0c358;}
.ffff{color:#fff;}
.fbold{font-weight:bold;}
.fnormal{font-weight:normal;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f30{font-size:30px;}
.f48{font-size:48px;}
.line-height{line-height:1.5em}
.underline{text-decoration:underline;}
.inline-block{display:inline-block}
.block{display:block}
.relative{position:relative;}
.list-none{margin:0; padding:0; list-style:none;}

.visualEditingBody{position:absolute; top:55px; right:0; width:100%;}





div#topStrip{height:40px; position:absolute; width:100%; z-index:100; top:0; text-align:center;background: #e0c358;}
div#topStrip.inner{background-color:rgba(0,0,0,0.9);}
.subMenuWrapper{width:1200px;margin: 0 auto;}
div#topStrip nav.subMenu{display:inline-block;float: left;}
div#topStrip nav.subMenu ul{display:block; list-style:none; margin:0; padding:0; position:relative;}
div#topStrip nav.subMenu li{display:block; list-style:none; margin:0; padding:0; float:right; font-size:16px; margin-left:18px; margin-right:18px;}
div#topStrip nav.subMenu li:first-child{margin-right:0;}
div#topStrip nav.subMenu li:last-child{margin-left:0;}
div#topStrip nav.subMenu li a{color:#fff; display:block; line-height:40px;}
a.personalArea{/*position:relative;*/ float:left; margin-left:55px; display:block; line-height:40px; color:#fff; background:url(images/icon_lock_w.png) no-repeat right center; padding-right:20px;}
a.personalArea{color:#e0c358; background:url(images/icon_lock.png) no-repeat right center; top:2px; position:absolute; left:0;}
div#menuStrip{position:absolute; /*top:40px;*/ top:0; right:0; min-height:10px; width:100%; background:rgba(255,255,255,0.8); z-index:100; text-align:center;}
div#menuStrip div.siteLogo{position:absolute; right:30px; /*top:-30px; top:-40px;*/ top:0; background-image:url(images/icon.png); width:151px;height:137px;}
div#menuStrip div.siteLogo img{/*max-height:107px;*/margin-top: 10px; width: 99%;}
div#menuStrip div.searchSite{display:inline-block; vertical-align:bottom; margin-right:44px; float: left;}
div#menuStrip div.searchSite form{display:block; border:1px solid #7e7979; border-radius:100px; background:transparent; /*margin-bottom:7px;*/ margin-top:7px; position:relative;}
div#menuStrip div.searchSite input[type="text"]{border-radius:0 100px 100px 0; background:transparent; height:30px; border:none; padding-right:10px; display:block; float:right; width:170px;}
div#menuStrip div.searchSite input[type="submit"]{border-radius:100px 0 0 100px; background:transparent url(images/icon_search.png) no-repeat center; height:30px; width:45px; border:none; display:block; float:left;}
div#menuStrip div.searchSite input[type="text"][required]{border:none !important;}
div#menuStrip div.searchSite .parsley-errors-list{position:absolute; display:block; margin:0; padding:0; list-style:none; bottom: -18px; right: 10px; color:#F00;}
div#menuStrip div.searchSite .parsley-errors-list li{display:block; margin:0; padding:0; list-style:none;}

div#menuStrip div.topMenu{display:inline-block; position:relative; vertical-align:bottom; min-height:40px;}
.topMenuWrapper{
	width: 1200px;
    margin: 0 auto;
}
ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:40px;
	display: inline-block;
}

ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	margin-left:10px; 
	margin-right:10px;
	border-bottom:5px solid rgba(0,0,0,0);


}
ul#navmenu-h li:first-child{margin-right:0;}
ul#navmenu-h li:last-child{margin-left:0;}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 45px;
	right: -20;
}

ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h ul li {
	float: right; /*For IE 7 lack of compliance*/
	display: block;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu-h a {
	padding-left:10px;
	padding-right:10px;
	float: right; /*For IE*/
	display: block;
	color: #2c2322;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h li:hover,
ul#navmenu-h li.on{
	border-bottom:5px solid #5a2a6b;
}
ul#navmenu-h li:hover a,
ul#navmenu-h li.on a {
	color:#5a2a6b;
}

/* 2nd Menu */
ul#navmenu-h li li{margin:0; border-bottom:none;}
ul#navmenu-h li li:hover{border-bottom:none;}

ul#navmenu-h li li a{
	text-align:right;
	float: none;
	width:200px;
	color:#fff !important;
	border-top:1px solid #979692;
	line-height:16px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	background:none;
	font-size:18px;
	font-weight:normal;
	

}

ul#navmenu-h li ul{background:rgba(0,0,0,0.7);}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li li a:hover{
	color:#dbc16d !important;
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 34;
  right: 0px; 
  width:200px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  left: -163px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}


footer{background:#111111; padding-top:50px; color:#fff;}
footer div.footerWrapper{width:1500px; margin:0 auto;}
footer div.footer-row-1{border-bottom:1px solid #8e9393; padding-bottom:30px;}
footer div.footer-row-1 div.right{float:right; width:calc(100% - 240px);}
footer div.footer-row-1 div.right nav{}
footer div.footer-row-1 div.right nav ul{margin:0; padding:0; list-style:none;}
footer div.footer-row-1 div.right nav li{margin:0; padding:0; list-style:none; float:right; width:240px; margin-left:40px;}
footer div.footer-row-1 div.right nav li:last-child{margin-left:0;}
footer div.footer-row-1 div.right nav li label{margin-bottom:15px;}
footer div.footer-row-1 div.right nav li a.link{margin-bottom:10px; transition: all 0.2s ease; text-decoration:none;}
footer div.footer-row-1 div.right nav li a.link:hover{color:#e0c358;}
footer div.footer-row-1 div.right nav li a.link span.image{float:right; width:86px; margin-left:14px;}
footer div.footer-row-1 div.right nav li a.link span.image img{display:block; width:100%; height:auto;}
footer div.footer-row-1 div.right nav li a.link span.title{float:left; width:calc(100% - 100px);}
footer div.footer-row-1 div.right nav li a.link span.title.noImage{float:none; width:100%;}



footer div.footer-row-1 div.left{float:left; width:230px;}
footer div.footer-row-1 div.left td{padding-bottom:10px; color:#fff;}
footer div.footer-row-1 div.left table tr td:first-child{color:#8e9393;}
footer div.footer-row-1 div.left table tr:first-child td{color:#fff;}

footer div.footer-row-2{padding-top:30px; padding-bottom:40px;}
footer div.footer-row-2 div.right{float:right;}
footer .shareIcons a.link{display:block; float:left; width:49px; height:49px; margin-left:5px; background-position:0px 0px; transition: all 0.2s ease;}
footer .shareIcons a.link:hover{background-position:0px 49px;}
footer .shareIcons a.link:last-child{margin-right:0;}
footer .shareIcons a.googleplus{background-image:url(images/icon_google_plus.png);}
footer .shareIcons a.twitter{background-image:url(images/icon_twitter.png);}
footer .shareIcons a.facebook{background-image:url(images/icon_facebook.png);}
footer div.footer-row-2 div.left{float:left; line-height:49px;}

footer a.importantLink{display:inline-block;}
footer div.taish{}
footer div.tuval{}
footer div.taish img{width:55px; height:45px;}
footer div.tuval img{width: 52px; height: 24px;}
footer a.importantLink span{}
footer div.kav{background-color:#8e9393; width:2px; height:14px; display:inline-block; margin-right:10px; margin-left:10px;}

div#topImage{min-height:200px; background:no-repeat center; background-size:cover;}
div#topImage h1.pageTitle{position:absolute; bottom:0; line-height:66px; background:rgba(0,0,0,0.5); padding-right:60px; padding-left:60px;}

.innerPageWrapper{width:1500px; margin:0 auto;}
article.innerPage{min-height:400px;}

div#breadcrumbs{margin-top:30px; margin-bottom:30px;}
div#breadcrumbs nav{}
div#breadcrumbs nav a{display:block; float:right; color:inherit; line-height:18px;}
div#breadcrumbs nav a.current{color:#8e9393; font-weight:bold;}
div#breadcrumbs nav span{display:block; float:right; width:20px; text-align:center; line-height:18px;}

aside.parentMenu{}
aside.parentMenu h3.menuTitle{border-bottom:1px solid #e0c358; padding-bottom:10px; padding-right:5px;}
aside.parentMenu li{border-bottom:1px solid #e0c358;}
aside.parentMenu a{color:inherit; display:block; font-size:18px; padding-top:10px; padding-bottom:10px; padding-right:5px;}
aside.parentMenu a.on{background:#e0c358;}

div.pp_default .pp_content_container .pp_right{padding-right:20px;}
.pp_content_container{text-align:right;}

div#pageForm{}
div#pageForm form{}
div#pageForm form fieldset{display:block; padding:0; margin:0; border:0;}
div#pageForm form fieldset legend.formTitle{display:block; padding:0; margin:0; border:0; font-weight:bold;}
div#pageForm form fieldset div.formDesc{}
div#pageForm form fieldset div.formFields{margin:-10px;}
div#pageForm form fieldset div.formFields div.field{float:right; margin:10px; width:calc(50% - 20px); height:50px;}
div#pageForm form fieldset div.formFields div.field.textarea{width:calc(100% - 20px); height:100px;}
div#pageForm form fieldset div.formFields input{display:block; height:48px; width:100%; padding-right:15px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields select{color:#1e1e1f; display:block; height:48px; width:100%; padding-right:15px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields textarea{display:block; height:90px; width:100%; padding-right:15px; padding-top:10px; background:#f2f1f1; border:none;}
div#pageForm form fieldset div.formFields :required{border-right:1px solid #F00;}
div#pageForm form fieldset div.formFields input::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields input:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea::-webkit-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea:-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea::-moz-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields textarea:-ms-input-placeholder{color:#1e1e1f; opacity: 1 !important;}
div#pageForm form fieldset div.formFields div.radioContent{display: block; width: 100%; padding-right: 15px; background: #f2f1f1; padding-top:10px; padding-bottom:5px;}
div#pageForm form fieldset div.formFields div.field.radio input{height:auto; width: auto; padding: 0; display:inline-block;}
div#pageForm form fieldset div.formFields div.field.radio{height:auto;}
div#pageForm form fieldset div.formFields div.radioContent div.optionWrapper{}
div#pageForm form fieldset div.formFields div.radioContent div.option{margin-bottom:5px;}
div#pageForm form fieldset div.formFields div.radioContent label{}

div#pageForm form fieldset div.submit{}
div#pageForm form fieldset div.submit input{height:40px; background:url(images/icon_arrow_left.png) no-repeat left 10px center #e0c358; padding-left:25px; padding-right:15px; border:none;}
div#pageForm form fieldset .parsley-errors-list{margin:0; padding:0; list-style:none;}
div#pageForm form fieldset .parsley-errors-list li{margin:0; padding:0; list-style:none; color:#F00; font-size:14px;}
div#pageForm form #formCaptcha{margin-bottom:10px; height:100px;}
div#pageForm form .capchaErr{color:#F00; font-size:14px; margin-top:10px;}
div#pageForm .suc{background:#e0c358; padding:40px;}


div#fileGallery{padding-top:30px;}
div#fileGallery ul{}
div#fileGallery ul li{border-bottom:1px solid #CCC; padding-bottom:15px; margin-bottom:15px;}
div#fileGallery ul li a.link{}
div#fileGallery ul li a.link span.image{float:right; width:45px;}
div#fileGallery ul li a.link span.image img{display:block; width:30px; height:30px;}
div#fileGallery ul li a.link span.icon{float:right; width:45px;}
div#fileGallery ul li a.link span.icon em.fa{font-size:30px;}
div#fileGallery ul li a.link span.text{float:right; width:calc(100% - 80px);}
div#fileGallery ul li a.link span.title{}
div#fileGallery ul li a.link span.desc{}
div#fileGallery ul li a.link span.view{float:left; width:35px;}
div#fileGallery ul li a.link span.view em{font-size:20px; text-align:left;}
